item.mcheli:gltd.name=GLTD:レーザー目標指示装置
item.mcheli:chain.name=鎖
item.mcheli:parachute.name=パラシュート
item.mcheli:container.name=コンテナ
item.mcheli:uav_station.name=UAVステーション
item.mcheli:rc-goblin.name=RC Goblin
item.mcheli:ec665.name=EC665 ティーガー UHT型
item.mcheli:mq-8b.name=MQ-8B ファイアスカウト
item.mcheli:ch47.name=CH47 チヌーク
item.mcheli:ah-6.name=AH-6 キラ－エッグ
item.mcheli:mh-60g.name=MH-60G ペイヴホーク
item.mcheli:rc-goblin-bomb.name=RC Goblin with Bomb
item.mcheli:mh-60l_dap.name=MH-60L DAP
item.mcheli:ah-6x.name=ボーイング AH-6
item.mcheli:bell47g.name=Bell47G
item.mcheli:ka-27.name=Ka-27 ヘリックス
item.mcheli:sh-60.name=SH60 シーホーク
item.mcheli:mh-6.name=MH-6 リトルバード
item.mcheli:bell47gf.name=Bell47G フロート
item.mcheli:ah-64.name=AH-64D アパッチ・ロングボウ
item.mcheli:bell206l.name=Bell 206L ロングレンジャー
item.mcheli:mi-24.name=Mi-24 ハインドE
item.mcheli:h8k.name=二式飛行艇
item.mcheli:fi167.name=フィーゼラーFi167 雷撃機
item.mcheli:mig29.name=Mig-29 フルクラム
item.mcheli:mq-9.name=MQ-9 リーパー
item.mcheli:f1m.name=三菱 零式水上観測機
item.mcheli:n1k1.name=強風
item.mcheli:fa18f.name=F/A-18Fスーパーホーネット
item.mcheli:harrier.name=AV-8B ハリアーII
item.mcheli:a-10.name=A-10 サンダーボルトⅡ
item.mcheli:harrier_en.name=BAe ハリアー II
item.mcheli:macchi_m33.name=マッキM33
item.mcheli:mv-22.name=MV-22 オスプレイ
item.mcheli:tornado-gr4.name=パナヴィア トーネード GR.4
item.mcheli:macchi_mc72.name=マッキM.C.72
item.mcheli:cessna172.name=セスナ 172
item.mcheli:emb314.name=エンブラエル EMB-314
item.mcheli:tornado-ids.name=パナヴィア トーネード IDS
item.mcheli:su-33.name=Su-33 フランカーD
item.mcheli:ac-130.name=AC-130 H スペクター
item.mcheli:us-2.name=US-2救難飛行艇
item.mcheli:f14d.name=F-14D スーパートムキャット
item.mcheli:a6m2.name=零式艦上戦闘機21型
item.mcheli:15.5.name=15.5cm3連装砲
item.mcheli:12.7s.name=12.7cm連装高角砲シールド付き
item.mcheli:mk32.name=Mk 32 短魚雷発射管
item.mcheli:46.name=46cm3連装砲
item.mcheli:mk15.name=Mk.15 ファランクス
item.mcheli:oto76mm.name=オート・メラーラ76mm砲
item.mcheli:12.7.name=12.7cm連装高角砲
item.mcheli:25mmaamg.name=25mm三連装機銃
item.mcheli:type93_launcher.name=九三式魚雷
item.mcheli:searam.name=Mk.15 mod.31 SeaRAM
